<!-- ASD employee -->

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :extras, "Applicant Name" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :canditate_name, value: e.object.candidate_name || @case.candidate_name, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :company_name, "Organization Name" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :company_name, value: e.object.company_name || @case.company_name, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :emp_code, "Employee ID/Code" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :emp_code, value: e.object.emp_code || @case.emp_code, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :tenture, "Employment Tenure" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :tenture, value: e.object.tenture || @case.tenture, class: 'form-control' %>
  </div>
</div>


<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :designation, "Designation" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :designation, value: e.object.designation || @case.designation, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :last_salary, "Remmuneration" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :last_salary, placeholder: "Please specify" , class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :repoting_person, "Reporting manager" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :repoting_person, placeholder: "Please specify" , class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <label for="feFirstName">Documents to be authenticated</label>
  </div>
  <div class="col-lg-6">
    <span class="form-control">Concern letter</span>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :rehire_eligibility, "Eligibility for re-hire-Yes/No" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :rehire_eligibility, placeholder: "In case of 'no' please specify the reason" , class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :exit_formality, "Exit Formalities-Pending(Please specify the reason if any)" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_area :exit_formality, class: "form-control"  %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :reason_for_leaving, "Reason for leaving" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :reason_for_leaving,  value: e.object.reason_for_leaving || @case.reason_for_leaving, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :any_issues, "Any Integrity / Disciplinary / Personal issue during the tenure - if any " %>
  </div>
  <div class="col-lg-6">
      <%= e.text_field :any_issues, class: 'form-control' %>
    </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :hr_remarks, 'Additional HR Remarks(If any)' %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :hr_remarks, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :"Field executive's name" %>
  </div>
  <% if @case.user.present? %>
    <div class="col-lg-6 ">
      <span class="form-control"><%= @case.user.name %></span>
    </div>
  <% end %>
</div>
